Application: gvSIG desktop - gvSIG feature requests #2617
Anadir al ApplicationManager un metodo que muestre un cuadro de dialogo con un texto HTML.

06/29/2014 06:33 PM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.1.0-2231-testing

gvSIG version: 2.1.0

Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%

Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Se ha anadido al ApplicationManager un metodo showTextDialog que muestra un cuadro de dialogo con un texto HTML.

Ademas permite indicarle un listener para los clicks sobre los hyperenlaces.

r41441, r41442 .

History

#1 - 06/29/2014 06:34 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 06/29/2014 10:44 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2231-testing

#3 - 07/02/2014 04:41 AM - Alvaro Anguix
- Status changed from Fixed to Closed
